IPB

> Stub error (0001): needs at least 286
Форум
Загрузка...
 
Час быка
Час быка
Карта Интернета
Internet Map
Яндекс.Метрика

Язык:
Русский
English

 Stub error (0001): needs at least 286


This error occurs if you attempt to run a protected-mode .EXE on a system having a processor earlier than a 286.

 
 К началу страницы 
Тэги:
 

Код для вставки: :: :: :: ГОСТ ::
Поделиться: //
 


-
Хостинг предоставлен компанией "Веб Сервис Центр" при поддержке компании "ДокЛаб"